

.ie6 img {
	background-color: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ 
	filter: alpha(opacity=0);
	zoom: 1;
}


.ie6 .slides img,
.ie7 .slides img,
.ie8 .slides img, .fixpng {
       position: relative;
       behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "/wp-content/themes/NDM-OnePagePortfolio-V1.2/js/images/clear.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
       zoom: 1;
}

.ie .preloader { background:url(images/loader.gif) center center no-repeat transparent; display: inline-block; height: 100%; }

.ie6 #small-logo,
.ie7 #small-logo,
.ie8 #small-logo { margin-top: -10px;}
.ie #header-slideshow.flexslider figure { z-index: 0; }
.ie #ourwork #description div.icon:after { 
	border-radius: 0; border: none;
	border-bottom: none; 	
}
.ie7 #header-slideshow.flexslider figure { bottom: -24px; }

.ie7 nav.primary ul ul,
.ie8 nav.primary ul ul { zoom: 1; }
.ie7 nav.primary ul ul li { zoom: 1; }
.ie7 nav.primary ul li a { padding: 27px 12px 33px; }

/* Mobile Menu
-------------------------------------------------- */
.ie6 .toggleMenu,
.ie7 .toggleMenu,
.ie8 .toggleMenu { display: ""; }

/* Header section
-------------------------------------------------- */
.ie6 #header-section,
.ie6 #header-section { overflow: hidden; }

/* Contact Header
-------------------------------------------------- */
.ie #contact-header { zoom: 1; }

/* Logo
-------------------------------------------------- */
.ie7 #small-logo,
.ie6 #small-logo { padding-top: 24px; }

/* Navigation
-------------------------------------------------- */
.ie6 nav.primary ul#menu-primary,
.ie7 nav.primary ul#menu-primary { display: inline; float: right; text-align: right; right: 0px;}
.ie7 nav.primary { text-align: right; }

/* Button
-------------------------------------------------- */
.ie7 .button,
.ie6 .button { width: 130px; text-align: center; height: 24px; }

/* Image section
-------------------------------------------------- */
.ie7 section.image-section {
	z-index: 1; zoom: 1;
	position: relative;
}
.ie8 #office-space-img, 
.ie8 #planing-state-img, 
.ie8 #planing-flowchart-img,
.ie7 #office-space-img, 
.ie7 #planing-state-img, 
.ie7 #planing-flowchart-img { overflow: hidden; position: relative; }

/*html {
    overflow-y: hidden\9;
}
html, body {
    height: 100%\9;
}
body {
    overflow-y: scroll\9;
}*/



/* #Padding FIX
-------------------------------------------------- */
.ie7 .container .two.columns.offset-by-one                     { width: 40px; }
.ie7 .container .three.columns.offset-by-one                   { width: 100px; }
.ie7 .container .four.columns.offset-by-one                    { width: 160px; }
.ie7 .container .five.columns.offset-by-one                    { width: 220px; }
.ie7 .container .six.columns.offset-by-one                     { width: 280px; }
.ie7 .container .seven.columns.offset-by-one                   { width: 340px; }
.ie7 .container .eight.columns.offset-by-one                   { width: 400px; }
.ie7 .container .nine.columns.offset-by-one                    { width: 460px; }
.ie7 .container .ten.columns.offset-by-one                     { width: 520px; }
.ie7 .container .eleven.columns.offset-by-one                  { width: 580px; }
.ie7 .container .twelve.columns.offset-by-one                  { width: 640px; }
.ie7 .container .thirteen.columns.offset-by-one                { width: 700px; }
.ie7 .container .fourteen.columns.offset-by-one                { width: 760px; }
.ie7 .container .fifteen.columns.offset-by-one                 { width: 820px; }
.ie7 .container .sixteen.columns.offset-by-one                 { width: 880px; }

.ie7 .container .one-third.column.offset-by-one                { width: 240px; }
.ie7 .container .two-thirds.column.offset-by-one               { width: 560px; }

.ie7 .sixteen.columns.offset-by-ten 						   { width: 280px; }


.ie6 .container .two.columns.offset-by-one                     { width: 40px; }
.ie6 .container .three.columns.offset-by-one                   { width: 100px; }
.ie6 .container .four.columns.offset-by-one                    { width: 160px; }
.ie6 .container .five.columns.offset-by-one                    { width: 220px; }
.ie6 .container .six.columns.offset-by-one                     { width: 280px; }
.ie6 .container .seven.columns.offset-by-one                   { width: 340px; }
.ie6 .container .eight.columns.offset-by-one                   { width: 400px; }
.ie6 .container .nine.columns.offset-by-one                    { width: 460px; }
.ie6 .container .ten.columns.offset-by-one                     { width: 520px; }
.ie6 .container .eleven.columns.offset-by-one                  { width: 580px; }
.ie6 .container .twelve.columns.offset-by-one                  { width: 640px; }
.ie6 .container .thirteen.columns.offset-by-one                { width: 700px; }
.ie6 .container .fourteen.columns.offset-by-one                { width: 760px; }
.ie6 .container .fifteen.columns.offset-by-one                 { width: 820px; }
.ie6 .container .sixteen.columns.offset-by-one                 { width: 880px; }
   
.ie6 .container .one-third.column.offset-by-one                { width: 240px; }
.ie6 .container .two-thirds.column.offset-by-one               { width: 560px; }
   
.ie6 .sixteen.columns.offset-by-ten 						   { width: 280px; }


/* #padding issue
-------------------------------------------------- */
.ie7 #ourwork #description article.six.columns { width: 288px;  }
.ie7 #about .testimonial { width: 240px; }

.ie6 #ourwork #description article.six.columns { width: 288px;  }
.ie6 #about .testimonial { width: 240px; }

/* #Sub Menu
--------------------------------------------------
.ie7 .container .offset-by-one { padding-left: 30px;  }

.ie7 textarea { overflow: auto; }

.ie7 nav.primary ul, .ie7 nav.primary ul ul li { z-index: 1000; }
.ie7 nav.primary ul ul {
	top: 51px;
	overflow: none;	
	width: 180px;
	float: left;
	zoom: 1;
	z-index: 1000;
}

/* #Sub Menu
-------------------------------------------------- 
.ie8 nav.primary ul ul {
	top: 31px;

	position: absolute;
	z-index: 999;
	
	/* Disappearing menu for screen readers
	-------------------------------------------------- 
	height: 0px; overflow: hidden;
	opacity: 0; filter: alpha(opacity=0);
	
	/* Transition
	-------------------------------------------------- 
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
	width: 150px;
	left: 0;
	
	
	background: url('../images/bg.jpg') repeat scroll 0 0 #EFEFEF;
	
	border: 1px solid #f2f2f2;
	
	-webkit-box-shadow: 2px 1px 3px #ccc;
	-moz-box-shadow: 2px 1px 3px #ccc;
	box-shadow: 2px 1px 3px #ccc;
	
	float: left;
}
.ie6 nav.primary ul ul li,
.ie7 nav.primary ul ul li,
.ie8 nav.primary ul ul li {
	float: left;
	display: block;
	border: none;
	border-bottom: 1px dashed #f2f2f2;
	width: 100%;
}
.ie6 nav.primary ul ul,
.ie7 nav.primary ul ul,
.ie8 nav.primary ul ul { width: 150px; border: 1px solid #ccc; }

.ie6 nav.primary ul ul li a,
.ie7 nav.primary ul ul li a,
.ie8 nav.primary ul ul li a {
	line-height: 14px;
	text-decoration: none;
	padding: 7px 0;
	display: block;
    width: 100%;
    font-size: 90%;
    float: left;
}
/* #Hover State
-------------------------------------------------- 
.ie6 nav.primary ul li:hover ul,
.ie7 nav.primary ul li:hover ul,
.ie8 nav.primary ul li:hover ul {
	height: auto; width: 150px;
	opacity: 1; filter: alpha(opacity=100);
	display: block;
	float: left;
}


.ie6 .home .flexslider ol.flex-control-nav li a,
.ie7 .home .flexslider ol.flex-control-nav li a,
.ie8 .home .flexslider ol.flex-control-nav li a  {
	background: url('../images/home-controls.png') no-repeat scroll 0 0 transparent;
	border: none;
}

.ie6 .home .flexslider ol.flex-control-nav li a.active, 
.ie6 .home .flexslider ol.flex-control-nav li a:hover
.ie7 .home .flexslider ol.flex-control-nav li a.active, 
.ie7 .home .flexslider ol.flex-control-nav li a:hover
.ie8 .home .flexslider ol.flex-control-nav li a.active, 
.ie8 .home .flexslider ol.flex-control-nav li a:hover {
	background-position: 0 -17px;
	border: none;
}

.ie7 .home .flexslider .slides .eight { width: 450px; }
.ie7 .home .flexslider .slides .wallhanging { right: 75px;  }

.ie8 .home .flexslider .slides .wallhanging { top: 57px }
.ie8 .home .flexslider .slides .wallhanging p { padding: 3px 5px 7px; }
.ie7 .home .flexslider .slides .wallhanging span a,
.ie8 .home .flexslider .slides .wallhanging span a { line-height: 74px; } */

